Subject: bug#7517: 24.0.50; repeated crash under Mac OS X

From: emacs user <[email-masked]>
Date: Sat, 1 Jan 2011 14:46:24 +0200

On Sat, Jan 1, 2011 at 1:57 PM, Eli Zaretskii <[email-masked]> wrote:

> I still maintain that VM should do better in this case.  I don't think
> we have a clear idea of what happened in this particular crash, so
> perhaps is too soon to forget about VM's part.

here is a bug report I just sent the vm maintainers now that I could
edit the message thanks to your help.

Subject: =?iso-8859-8-i?B?+eXs5yDj5eD4IODs9+j45fDpOiBJTUdfMTYxNiwgSU1HXzE2MTgsIElN?=
       =?iso-8859-8-i?B?R18xNjIw?=

is displayed as

Subject: \371\345\354\347 \343\345\340\370
\340\354\367\350\370\345\360\351: IMG_1616, IMG_1618, IMG_1620

instead of

Subject: שולח דואר אלקטרוני: IMG_1616, IMG_1618, IMG_1620